Subject: Re: [GSoC PATCH] t2203: avoid suppressing git status exit code

From: Jialong Wang <[email-masked]>
Date: Tue, 17 Mar 2026 15:25:25 -0400

Hi Junio,

Thanks, that was my mistake.

I resent it with the GSoC subject prefix, but I should have treated it
as a new version of the earlier patch, sent as [GSoC PATCH v2] in
reply to the original thread, with a short note about what changed.

I'll do that for future rerolls.

Thanks,
Jialong